/******************************************************************


	------------------------
	-- TABLE OF CONTENTS --
	------------------------
	
	--  1. Basic
	--  2. Preloader
    --  3. Hero
    --  4. Hero --> Front Content
    --  5. Hero --> Background Content
    --  6. Popup Subscribe
 
 
 ******************************************************************/




/** 1. Basic
*******************************************************************/

html
{
    
    background-color:#191049;
    height: 100vh;

   
    

}

body
{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-style: normal;
    min-height: 100vh;

    




  

    color: #fff;
   

    -webkit-font-smoothing: antialiased;
 
}




h1,
h2,
h3,
h4,
h5,
h6,
p,
a
{
    font-family: 'Roboto', sans-serif;
    font-weight: normal;

    color: #fff;
}

h1
{
    font-size: 6rem;
}

h2
{
    font-size: 5rem;
}

h3
{
    font-size: 4rem;
}

h4
{
    font-size: 3rem;
}

h5
{
    font-size: 2rem;
}

h6
{
    font-size: 1.8rem;
}

p
{
    font-size: 1.4rem;
}

a,
a:hover,
a:focus
{
    cursor: pointer;
    -webkit-transition: all 300ms ease;
         -o-transition: all 300ms ease;
            transition: all 300ms ease;
    text-decoration: none;
}

a:hover
{
    color: #fff;
}

.logos-img{width: 20%;}
.title-img{width: 100%;}
.side-img{width: 50%;}
.gif-flux{width:70%; }
.bloq-tyle{border-radius: 20px; transition: transform .2s }
.bloq-tyle:hover{transform: scale(1.1); }
.title-high{font-size: 38px; font-weight: bold; font-family: 'Times New Roman', Times, serif;}










/** 2. Preloader
*******************************************************************/

.preloader
{
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: #54338a;
}

.preloader.preloader-hidden
{
    height: 0;
    
    -webkit-transition: .5s ease .3s;
         -o-transition: .5s ease .3s;
            transition: .5s ease .3s;
}

.preloader .spinner
{
    position: absolute;
    top: 50%;

    width: 100%;

    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    text-align: center;
    opacity: 1;
}

.preloader.preloader-hidden .spinner
{
    opacity: 0;
    
    -webkit-transition: .3s ease;
         -o-transition: .3s ease;
            transition: .3s ease;
}

.preloader .spinner > div
{
    display: inline-block;

    width: 18px;
    height: 18px;
    margin: 0 6px;

    -webkit-animation: spinner-bounce 1.4s infinite ease-in-out both;
            animation: spinner-bounce 1.4s infinite ease-in-out both;

    border-radius: 100%;
    background-color: #fff;
}

.preloader .spinner .bounce-1
{
    -webkit-animation-delay: -.32s;
            animation-delay: -.32s;
}

.preloader .spinner .bounce-2
{
    -webkit-animation-delay: -.16s;
            animation-delay: -.16s;
}

@-webkit-keyframes spinner-bounce
{
    0%,
    80%,
    100%
    {
        -webkit-transform: scale(0);
    }
    40%
    {
        -webkit-transform: scale(1.0);
    }
}

@keyframes spinner-bounce
{
    0%,
    80%,
    100%
    {
        -webkit-transform: scale(0);
                transform: scale(0);
    }

    40%
    {
        -webkit-transform: scale(1.0);
                transform: scale(1.0);
    }
}



/** 3. Hero
*******************************************************************/

.hero
{
    
    
    

    background: url(../img/fondo-impuls.jpg) #8a48cf;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center center;
   min-height: 100vh;
    




   
 

     
}



.hero .animation-container
{
    -webkit-transition: .5s ease;
         -o-transition: .5s ease;
            transition: .5s ease;
}

.hero .animation-container.animation-fade
{
    opacity: 0;
}

.hero .animation-container.animation-fade.run-animation
{
    opacity: 1;
}

.hero .animation-container.animation-fade-up
{
    -webkit-transform: translateY(10vh);
        -ms-transform: translateY(10vh);
            transform: translateY(10vh);

    opacity: 0;
}

.hero .animation-container.animation-fade-up.run-animation
{
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);

    opacity: 1;
}

.hero .animation-container.animation-fade-down
{
    -webkit-transform: translateY(-10vh);
        -ms-transform: translateY(-10vh);
            transform: translateY(-10vh);

    opacity: 0;
}

.hero .animation-container.animation-fade-down.run-animation
{
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);

    opacity: 1;
}

.hero .animation-container.animation-fade-left
{
    -webkit-transform: translateX(10vh);
        -ms-transform: translateX(10vh);
            transform: translateX(10vh);

    opacity: 0;
}

.hero .animation-container.animation-fade-left.run-animation
{
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);

    opacity: 1;
}

.hero .animation-container.animation-fade-right
{
    -webkit-transform: translateX(-10vh);
        -ms-transform: translateX(-10vh);
            transform: translateX(-10vh);

    opacity: 0;
}

.hero .animation-container.animation-fade-right.run-animation
{
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);

    opacity: 1;
}



/** 4. Hero --> Front Content 
*******************************************************************/



.container-top
{
    background: #fff;

}

.container-mid
{
  margin-top: 150px;
  margin-bottom: 10px;

    
}




.container-mid h1
{
    font-weight: bold;
    line-height: 1.1em;

    margin-top: .5em;
    margin-bottom: .46em;

    letter-spacing: .025em;
}

.container-mid p.subline
{
    font-size: 3rem;
    line-height: 1.4em;

    max-width: 18em;
    margin-right: auto;
    margin-bottom: 1.3em;
    margin-left: auto;

    letter-spacing: .025em;
}






.cuad-reng{ background: url(../img/side-lines.png);
    background-repeat: no-repeat;
    background-size:cover;
    background-position:center center;

}
   

/** 5.2. Searchbar
*******************************************************************/

.inp-cover{background: white;}

.inp-ico{background: none; border: none; padding: 10px; vertical-align: middle; color: #000; }

.inp-ico i{font-size: 13px;}

.but-search {background:#8746ca; color: white;}


#listaArticulos{
    font-size: 30px;
    margin-top: 20px;
    list-style: none;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    
}

.filtro{
    display: none;
}







/* Contenedor de sugerencias */


.internal-box {
	width: 100%;
	
	border-radius: 5px;

	
	box-shadow: 0 1px 5px 3px rgba(0, 0, 0, 0.12);

     
   
}

.internal-box input {
	width: 100%;
	border: none;
	outline: none;
	border-radius: 5px;
	
	padding: 0 60px 0 20px;
	font-size: 18px;
    
}






.container-suggestions {
	max-height: 600px;
	opacity: 0;
	pointer-events: none;
	padding: 0;

    width: 100%;
    color:#fff;
    position: absolute;
    z-index: 6;
    background-color: #1c1034;
   
  
   
}

.internal-box.active .container-suggestions {
	opacity: 1;
	pointer-events: auto;
	padding: 10px 8px;
}

.internal-box.active .container-suggestions li {
	display: block;
}

.container-suggestions li {
	list-style: none;
	width: 100%;
	padding: 8px 12px;
	border-radius: 5px;
	display: none;
    font-size: 18px;
}

.container-suggestions li:hover{
    background-color:#8545c7;
}




.container-bar{

    position: absolute;
    z-index: 6;
}



#no-encontrado{ font-size: 30px; position: fixed; top:200px; text-align: center; }









@media (max-width: 700px) {
   
  
    
    .logos-img{width: 40%;}
    .title-high{font-size: 12px;}
    .hero{ height:100%;}

    .gif-flux{width: 100%; }
    .side-img{width: 60%;}
    .container-mid{ margin-top: 450px;}
    
    

   

  
   

  
}




